Subject: bug#23216: 25.1.50; battery.el doesn't allow for exotic power supply types in sysfs.

From: Matthew Leach <[email-masked]>
Date: Sat, 16 Apr 2016 22:20:14 +0100

Hi Eli,

Eli Zaretskii <[email-masked]> writes:

>> From: Matthew Leach <[email-masked]>
>> Date: Wed, 13 Apr 2016 07:25:27 +0100
>> 
>> Matthew Leach <[email-masked]> writes:
>> 
>> [...]
>> 
>> > Attached is a patch that allows this value to be customized.
>> 
>> Would it be possible for this patch to be applied, if it's OK?
>
> Pushed to master.

Great - thanks.

>
>
> In the future, whenever you introduce a defcustom, please include a
> suitable ':version' tag for it.  (I did it for this variable.)

Ah, I didn't know about that.  I will bear that in mind.

Thanks,
-- 
Matt